none
Terminal Services - Version - Update RRS feed

  • Frage

  • Hi,

    wir betreiben mehrere WIN 2K3 R2 - Server als TS.

    Wenn ich unter der Konfiguation - Verbindungstyp schaue,

    bekomme ich bei allen Servern Microsoft RDP 5.2 (als Verbindungstyp) angezeigt.

    Lässt sich das auf 6.0 updaten oder höher?

    Was passiert wenn ein 6.0 RDP-Client auf den TS-Server trifft,

    handeln die doch wahrschienlich die niedrigere Version aus oder?
    Oder hat der RDP-Client 6.0 nichts mit der Version der Terminal Services -Version zu tun?

    Zum Hintergrund:

    Wir betreibe besondere Tastaturen, die lt. Hersteller erst ab RDP 6.0 ihre Klamotten mit durchschleifen.

    Mit Ausnahme, dass ich W2K8 installiere - da funzt das - wäre ein Update auf den W2K3-Servern super.

    MfG

    Michael Fuisting


    Mittwoch, 8. Februar 2012 11:27

Antworten

Alle Antworten